uuid: a683dca4-d4c0-4100-bd13-836876194e6b
langcode: fr
status: true
dependencies:
  config:
    - system.menu.entete
  module:
    - menu_block
  theme:
    - stark
id: stark_entete
theme: stark
region: header
weight: -1
provider: null
plugin: 'menu_block:entete'
settings:
  id: 'menu_block:entete'
  label: Entête
  label_display: visible
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'entete:'
  suggestion: entete
visibility: {  }
